/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_6273_page5 #myExtraContent1,
#ExtraContentPlusstacks_in_6273_page5 #fs {
	display: none;
}

   #stacks_in_698_page5 {  -webkit-transition:color .2s ease-in-out;-moz-transition:color .2s ease-in-out;-o-transition:color .2s ease-in-out;-ms-transition:color .2s ease-in-out;transition:color .2s ease-in-out;-webkit-font-smoothing:antialiased;color:#999999 !important;font-style:normal !important;text-decoration:none !important;text-align:center !important;font-weight: bold ;font-family:Georgia, Serif !important;                   text-shadow:0 0 1px #999,0 1px 1px #242424,0 2px 1px #151515,0 3px 1px #060606,0 4px 1px #000000,0 5px 1px #000000,0 6px 1px rgba(0,0,0,.1),0 0 5px rgba(0,0,0,.1),0 1px 3px rgba(0,0,0,.3),0 3px 5px rgba(0,0,0,.2),0 5px 10px rgba(0,0,0,.25),0 10px 10px rgba(0,0,0,.2),0 20px 20px rgba(0,0,0,.15);padding:20px 0 !important;   }
  

#stacks_in_700_page5 {
	margin:  4px;
}

#stacks_in_2385_page5 {
	margin:  7px;
}
#stacks_in_1784_page5 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;   width:100%!important;max-width:800px!important;        }

#accstacks_in_2875_page5 h3 {
	margin: 0;
	padding:0;
	cursor: pointer;
}/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_2393_page5 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_2393_page5 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_2393_page5 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_2393_page5 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_2393_page5 a:hover {	
	cursor:pointer}
.noLink_stacks_in_2393_page5 {
	display:none}	
.linkpop_stacks_in_2393_page5 a:link, .linkpop_stacks_in_2393_page5 a:visited, .linkpop_stacks_in_2393_page5 a:hover, .linkpop_stacks_in_2393_page5 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_2393_page5 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_2393_page5 span.jQshadpop_stacks_in_2393_page5 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_2393_page5 .linkpop_stacks_in_2393_page5 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_6284_page5 {
	-webkit-box-shadow:  0px 0px 8px 10px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 10px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_6284_page5 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_6284_page5 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_2873_page5 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  12px;
	padding:  18px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_2383_page5 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_2383_page5 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_2383_page5 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_2383_page5 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_2383_page5 a:hover {	
	cursor:pointer}
.noLink_stacks_in_2383_page5 {
	display:none}	
.linkpop_stacks_in_2383_page5 a:link, .linkpop_stacks_in_2383_page5 a:visited, .linkpop_stacks_in_2383_page5 a:hover, .linkpop_stacks_in_2383_page5 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_2383_page5 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_2383_page5 span.jQshadpop_stacks_in_2383_page5 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_2383_page5 .linkpop_stacks_in_2383_page5 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_6286_page5 {
	-webkit-box-shadow:  0px 0px 8px 10px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 10px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_6286_page5 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_6286_page5 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_2896_page5 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  12px;
	padding:  18px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_2904_page5 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_2904_page5 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_2904_page5 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_2904_page5 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_2904_page5 a:hover {	
	cursor:pointer}
.noLink_stacks_in_2904_page5 {
	display:none}	
.linkpop_stacks_in_2904_page5 a:link, .linkpop_stacks_in_2904_page5 a:visited, .linkpop_stacks_in_2904_page5 a:hover, .linkpop_stacks_in_2904_page5 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_2904_page5 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_2904_page5 span.jQshadpop_stacks_in_2904_page5 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_2904_page5 .linkpop_stacks_in_2904_page5 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_6343_page5 {
	-webkit-box-shadow:  0px 0px 8px 9px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 9px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_6343_page5 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_6343_page5 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_2912_page5 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  12px;
	padding:  18px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_2922_page5 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_2922_page5 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_2922_page5 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_2922_page5 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_2922_page5 a:hover {	
	cursor:pointer}
.noLink_stacks_in_2922_page5 {
	display:none}	
.linkpop_stacks_in_2922_page5 a:link, .linkpop_stacks_in_2922_page5 a:visited, .linkpop_stacks_in_2922_page5 a:hover, .linkpop_stacks_in_2922_page5 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_2922_page5 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_2922_page5 span.jQshadpop_stacks_in_2922_page5 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_2922_page5 .linkpop_stacks_in_2922_page5 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_6290_page5 {
	-webkit-box-shadow:  0px 0px 8px 9px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 9px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_6290_page5 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_6290_page5 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_2930_page5 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  12px;
	padding:  18px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_2940_page5 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: ;
    font-style:;
	font-size: 2em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_2940_page5 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_2940_page5 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_2940_page5 a {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 3em;
	z-index:100}	
.linkpop_stacks_in_2940_page5 a:hover {	
	cursor:pointer}
.noLink_stacks_in_2940_page5 {
	display:none}	
.linkpop_stacks_in_2940_page5 a:link, .linkpop_stacks_in_2940_page5 a:visited, .linkpop_stacks_in_2940_page5 a:hover, .linkpop_stacks_in_2940_page5 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_2940_page5 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_2940_page5 span.jQshadpop_stacks_in_2940_page5 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_2940_page5 .linkpop_stacks_in_2940_page5 {display:none}
/*  End ViewPoint-Pop Stack  */#shadyStackstacks_in_6345_page5 {
	-webkit-box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 8px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_6345_page5 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_6345_page5 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_6340_page5 {
	background-color: rgba(230, 230, 230, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
}
/*  ViewPoint-Pop Stack v1.4.0 by Stack-Its  Last update: 4.2015  */
.vppop_stacks_in_1735_page5 {
	display:block;
	position:relative;
	width:100%;
	height:auto;
	line-height: 1em;
	padding-top: .25em;
	padding-bottom: .4em;
	color: #FFFFFF;
	text-align: center;
	font-family:  !important;
	font-family: inherit !important;
    font-weight: bold;
    font-style:;
	font-size: 6em;
	-webkit-font-smoothing: antialiased;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-out;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-out;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-out;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-out;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-out;
	-webkit-transform: scale(1.0);
	z-index:1}
.vppopscale_stacks_in_1735_page5 {
	display:block;
	position:relative;
	transition: width 0.3s, height 0.3s, transform 0.3s ease-in;
	-webkit-transition: width 0.3s, height 0.3s, -webkit-transform 0.3s ease-in;
	-moz-transition: width 0.3s, height 0.3s, -moz-transform 0.3s  ease-in;
	-o-transition: width 0.3s, height 0.3s, -o-transform 0.3s ease-in;
	-ms-transition: width 0.3s, height 0.3s, -ms-transform 0.3s ease-in;
	-webkit-transform-origin: center center;
	-moz-transform-origin: center center;
	-o-transform-origin: center center;
	-ms-transform-origin: center center; /* ie9+ */
	transform-origin: center center;
	-webkit-transform: scale(1.10);
  	-moz-transform: scale(1.10);
  	-o-transform: scale(1.10);
	-ms-transform: scale(1.10);
	transform: scale(1.10);
	z-index:1}
.linkpop_stacks_in_1735_page5 {
	display:block;
	position:absolute;
	top: .25em;
	left:0px;
	width:100%;
	height:100%;
	line-height:1em}
.linkpop_stacks_in_1735_page5 a {
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	cursor:pointer;
	height: 1em;
	z-index:100}	
.linkpop_stacks_in_1735_page5 a:hover {	
	cursor:pointer}
.noLink_stacks_in_1735_page5 {
	display:none}	
.linkpop_stacks_in_1735_page5 a:link, .linkpop_stacks_in_1735_page5 a:visited, .linkpop_stacks_in_1735_page5 a:hover, .linkpop_stacks_in_1735_page5 a:active {
	color: #FFFFFF;
	cursor:pointer;
	text-decoration:none}
.linkpop_stacks_in_1735_page5 a {
	opacity: 0.0;
	filter: alpha(opacity=00);
	filter: "alpha(opacity=00)"}
.linkpop_stacks_in_1735_page5 span.jQshadpop_stacks_in_1735_page5 {
	display:block;
	position:relative;
	width:100%;
	background-color:transparent;
	text-align:center}
.jQshadpop_stacks_in_1735_page5 .linkpop_stacks_in_1735_page5 {display:none}
/*  End ViewPoint-Pop Stack  *//* Start Obscure Email stack CSS code */

.stacks_in_1944_page5topbar {
	background-color: #3D82EA;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-bottom: none;
	padding: 6px 3px 2px 10px;
	min-height: 40px;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;	
}

.stacks_in_1944_page5mainarea {
	background-color: #ffffff;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-top: none;
	padding: 10px;
}

.stacks_in_1944_page5small{
font-weight: normal;
font-size: 12px;
}


.stacks_in_1944_page5centerbox {
	background-color: #ffffff;
	border: 1px solid #CDDACF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	color: #333;
}

.stacks_in_1944_page5centerbox b {
	color: #DA0140;
}




/* End Obscure Email stack CSS code */


#shadyStackstacks_in_6331_page5 {
	-webkit-box-shadow:  0px 0px 8px 9px rgba(153, 153, 153, 1.00);
	box-shadow:  0px 0px 8px 9px rgba(153, 153, 153, 1.00);
	border-radius: 0px;
}




#shadyStackstacks_in_6331_page5 {
	margin: 15px;
}


@media print {
	#shadyStackstacks_in_6331_page5 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}#stacks_in_6333_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6333_page5>.s3_row>.s3_column_left {
	width: 62.00%;
}

#stacks_in_6333_page5>.s3_row>.s3_column_right {
	width: 38.000000%;
}




#stacks_in_6333_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6333_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6333_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_2225_page5 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#shadyStackstacks_in_6354_page5 {
	-webkit-box-shadow: inset 0px 0px 8px 5px rgba(0, 64, 128, 1.00);
	box-shadow: inset 0px 0px 8px 5px rgba(0, 64, 128, 1.00);
	border-radius: 0px;
}


#shadyStackstacks_in_6354_page5 {
	padding: 15px;
}




@media print {
	#shadyStackstacks_in_6354_page5 {
		margin: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		border-radius: 0px;
	}
}
#stacks_in_6354_page5 {
	margin:  9px;
}
#stacks_in_6349_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_6349_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_6349_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_6349_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_6349_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_6349_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_1368_page5 {
	margin:  6px;
}

.atm-Newsticker { min-height: 50px; font-size: 25px;  color: #FF0000; text-align: center;  }
.atm-Newsticker a:link, .atm-Newsticker a:visited, .atm-Newsticker a:hover, .atm-Newsticker a:active { text-decoration: none; color: #000000; }
.atm-Newsticker ul { list-style: none; padding: 0; margin: 0; }
#stacks_in_818_page5 {
	border: solid rgba(76, 76, 76, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  5px;
	padding:  5px;
}

#stacks_in_822_page5 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_822_page5 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_822_page5 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_832_page5 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  5px;
}

#stacks_in_841_page5 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  5px;
}

#stacks_in_850_page5 {
	background-color: rgba(204, 204, 204, 1.00);
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  5px;
}
#stickystacks_in_853_page5 {
	display: block;
	position: fixed;
	right: 5px;
	top: 5px;
	padding: 0;
	margin: 0;
	width: 200px;
	overflow: hidden;
	z-index: 100;
}

#stickyLinkstacks_in_853_page5 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print {
	#stickystacks_in_853_page5 {
		display: none !important;
	}
}


/* Start Obscure Email stack CSS code */

.stacks_in_2993_page5topbar {
	background-color: #3D82EA;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-bottom: none;
	padding: 6px 3px 2px 10px;
	min-height: 40px;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;	
}

.stacks_in_2993_page5mainarea {
	background-color: #ffffff;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-top: none;
	padding: 10px;
}

.stacks_in_2993_page5small{
font-weight: normal;
font-size: 12px;
}


.stacks_in_2993_page5centerbox {
	background-color: #ffffff;
	border: 1px solid #CDDACF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	color: #333;
}

.stacks_in_2993_page5centerbox b {
	color: #DA0140;
}




/* End Obscure Email stack CSS code */